<?php
// Function to get cookie value by name
function getSpinner() {
  if (!isset($_COOKIE[$name])) {
    return null;
  }
  return $_COOKIE[$name];
}
include('dbConnection.php');
$id = $user;
$query = "select * from subscriber where id = '$id'";
$results = mysqli_query($db_connection,$query);
$row = mysqli_fetch_assoc($results);
$spinner = $row['spinner'];
if($spinner == ''){
    $spinner = 'fidget';
}
?>